## com.fasterxml.jackson.databind.deser.impl
Class ExternalTypeHandler.Builder

    java.lang.Object
      com.fasterxml.jackson.databind.deser.impl.ExternalTypeHandler.Builder

Enclosing class:
  ExternalTypeHandler

    public static class ExternalTypeHandler.Builder

extends Object

Constructor Summary
`ExternalTypeHandler.Builder()`

Method Summary
`void` `addExternal(SettableBeanProperty property, String extPropName)`
`ExternalTypeHandler` `build()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExternalTypeHandler.Builder

    public ExternalTypeHandler.Builder()

Method Detail

### addExternal

    public void addExternal(SettableBeanProperty property,
                            String extPropName)

### build

    public ExternalTypeHandler build()

Copyright © 2012 fasterxml.com. All Rights Reserved.